IDM Engine (Linux) version 4.0.1
AD Driver (Linux) version 3.5.1.6

My question is, can I upgrade the AD Driver to version 4.0.0.1 (which I
understand is the version that comes with IDM 4.0.2) without upgrading
my Engine to 4.0.2. If so can I upgrade the AD directly from 3.5.1.6 to
4.0.0.1 without any intermittent versions.

The other team is wanting to upgrade the MS DC to WIN 2012. (The remote
loader is currently version 4.0.1) and as I understand my AD Driver must
be version 4.0.0.1 for compatibility.

Thank you. I hate to be rushed but have no choice sometimes


--
kbannister
------------------------------------------------------------------------
kbannister's Profile: https://forums.netiq.com/member.php?userid=2831
View this thread: https://forums.netiq.com/showthread.php?t=49242